WordPress.org

Ready to get started?Download WordPress

Forums

WP Updates Notifier
[resolved] WP 3.6 support? Also, is development continuing on this plugin? (4 posts)

  1. Chris M.
    Member
    Posted 1 year ago #

    Hello,

    Just stopping by to see if development is continuing on this plugin or if it has been abandoned.

    Thanks!

    ~ Chris

    http://wordpress.org/plugins/wp-updates-notifier/

  2. Scott Cariss
    Member
    Plugin Author

    Posted 1 year ago #

    This plugin works with WP3.6

    Development hasn't been abandoned there just isn't anything worth adding or changing with the plugin at the moment.

    If you have some good ideas for features or want to contribute to the plugin you can do so over on the plugins github repo: https://github.com/l3rady/wp-updates-notifier

    There is a couple of changes that is in master but haven't made it to general release yet.

  3. Chris M.
    Member
    Posted 1 year ago #

    That's great news, because I installed it and I love it! :-)

    I brought up what I did because I read this: "Compatible up to: 3.4.2"

    I would update that. :-)

  4. GermanKiwi
    Member
    Posted 12 months ago #

    Yeah it would be great to update the compatibility info on this plugin, just so that it's clear to everyone that it does support WP 3.6.x. Otherwise people who stumble across this when searching for such a plugin, will ignore it because it looks out of date. :)

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic